/* Pantallas Grandes*/
/*@media (min-width: 1190px) {
	#navbar{
		background: url(/.galleries/imagenes-general/Marca-UTSN-1.png); 
			background-repeat: no-repeat;
			background-attachment: scroll;
			background-position: right;
			-ms-background: url(/.galleries/imagenes-general/Marca-UTSN-1.png?__scale=w:80,h:80);
	}
}

/* Pantallas pequeñas*/
/*@media (min-width: 300px) {
	@media (max-width: 1180px) {
		.navbar-header{
			background: url(/.galleries/imagenes-general/Marca-UTSN-1.png?__scale=w:65,h:65); 
				background-repeat: no-repeat;
				background-position: 75% 0%;
				background-attachment: fixed;
				-webkit-background: url(/.galleries/imagenes-general/Marca-UTSN-1.png?__scale=w:65,h:65);
				-moz-background: url(/.galleries/imagenes-general/Marca-UTSN-1.png?__scale=w:65,h:65);
				-o-background: url(/.galleries/imagenes-general/Marca-UTSN-1.png?__scale=w:65,h:65);
				-ms-background: url(/.galleries/imagenes-general/Marca-UTSN-1.png?__scale=w:65,h:65);
		}
	}
}*//**/

nav.navbar{
	background-color: #3ec55b !important;
	color: #FFFFFF !important;
}
nav.navbar a{
	background-color: #3ec55b !important;
	color: #FFFFFF !important;
}
.container-fluid .navbar.nav-section-general .navbar-brand {
    height: auto;
    width: auto;
}

/*.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
    height: auto;
	background-color: #3ec55b !important;
}*/

/*Logo*/
@media (min-width: 1521px) {
	.navbar-header {
		width: 450px;
	}
}

@media (max-width: 1521px) {
	.navbar-header {
		width: 450px;
	}
}

@media (max-width: 1194px) {
	.navbar-header {
		width: 450px;
		height: 80px !important;
	}
}
/*-----------------------------------*/